using System.Windows;

namespace CamBooth.App.Core;

public partial class GenericOverlayWindow : Window
{
	public GenericOverlayWindow()
	{
		InitializeComponent();
	}


	private void ButtonBase_OnClick(object sender, RoutedEventArgs e)
	{
		this.Close();
	}
}